#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
mustSelectFolder=Sie m\u00FCssen einen Zielordner angeben.
mustSelectPriority=Sie m\u00FCssen eine Priorit\u00E4t angeben.
mustEnterName=Sie m\u00FCssen diesem Filter einen Namen zuweisen.
